electronic mail emca financing attempt fails electronic mail corp america said efforts secure additional financing expansion fallen company said immediate prospects financing sources though efforts will continue company said operations wil continue efforts made negotiations undisclosed company onging four months company said